@charset "utf-8";

/**
 * CSS Reset from "http: //meyerweb.com/eric/tools/css/reset/"
 * v2.0 | 20110126
 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/**
 * Main Style
 */

a, a:visited {
	color: #C35966;
	text-decoration: none;
}

a:hover, a:focus {
	text-decoration: underline;
}

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}

body {
	background: #FFF0F0 url(img/line.png) top repeat-y;
}

.container {
	width: 901px;
	margin: 0 auto;
}

.head {
	margin-top: 20px;
	padding: 20px 0;
	background-color: #FFF0F0;
}

.head h1 {
	display: inline-block;
	margin-right: 10px;
	font-size: 36px;
	font-weight: bold;
	color: #C35966;
}

.head span {
	display: inline-block;
	height: 24px;
	line-height: 24px;
}

.head i {
	color: #C35966;
}

.timeline {
	padding-top: 50px;
}

.timeline li {
	position: relative;
	float: left;
	clear: left;
	margin-bottom: 50px;
	width: 436px;
}

.timeline .right {
	float: right;
	clear: right;
}

.timeline li .pointer {
	background: url(img/sprites.png) 0 0 no-repeat;
	width: 19px;
	height: 15px;
	position: absolute;
	right: -18px;
	top: 24px;
}

.timeline .right .pointer {
	left: -18px;
	right: auto;
	background-position: -19px 0;
}

.timeline .left + .right .pointer {
	top: 48px;
}

.timeline .right + .left .pointer {
	top: 48px;
}

.timeline .content {
	padding: 10px;
	border: 1px solid #C35966;
	border-radius: 10px;
	border-top-right-radius: 0;
	background: #FFF;
	-webkit-transition: background .2s ease-out;
	transition: background .2s ease-out;
}

.timeline .right .content {
	border-top-left-radius: 0;
}

.timeline li:hover .content {
	background: #FFF8F8;
}

.timeline .avatar {
	position: absolute;
	top: -24px;
	left: -24px;
	width: 48px;
	height: 48px;
	padding: 5px;
	border: 1px solid #C35966;
	border-radius: 100px;
	background: #FFF;
	-webkit-transition: -webkit-transform .5s ease-out;
	transition: transform .5s ease-out;
}

.timeline .right .avatar {
	left: auto;
	right: -24px;
}

.timeline .avatar img {
	width: 48px;
	height: 48px;
	border-radius: 100px;
}

.timeline .left:hover .avatar {
	-webkit-transform: rotate(330deg);
	transform: rotate(330deg);
}

.timeline .right:hover .avatar {
	-webkit-transform: rotate(390deg);
	transform: rotate(390deg);
}

.timeline .text {
	margin-bottom: 10px;
	padding: 0 10px 0 30px;
	font-size: 16px;
	word-wrap: break-word; 
	word-break: normal; 
}

.timeline .right .text {
	padding: 0 30px 0 10px;
}

.timeline .photo {
	margin-bottom: 10px;
	text-align: center;
}

.timeline .photo img {
	max-width: 416px;
}

.timeline .meta {
	padding: 5px 10px;
	font-size: 12px;
	background: #FFF0F0;
	overflow: hidden;
}

.timeline .meta .time {
	float: left;
}

.timeline .meta .source {
	float: right;
}

.retweeted {
	display: block;
	position: absolute;
	top: 1px;
	right: 1px;
	width: 24px;
	height: 24px;
	background: url(img/sprites.png) no-repeat 0 -15px;
}

.right .retweeted {
	left: 1px;
	right: auto;
	background-position: -24px -15px;
}

.loader {
	padding: 10px 0;
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background-color: #FFF0F0;
}

.loader .loading {
	display: block;
	height: 30px;
	line-height: 100px;
	background: url(img/loading.gif) no-repeat center center;
	overflow: hidden;
}

.fork {
	position: absolute;
	top: 0;
	right: 0;
}

/**
 * Responsive Style 
 */

@media screen and (max-width: 960px) {

	.container {
		width: 100%;
	}

	.head {
		margin: 0;
		padding: 10px;
		text-align: center;
	}

	.head h1 {
		margin: 0 0 10px 0;
		display: block;
		font-size: 24px;
	}

	.head .since {
		display: none;
	}

	.timeline {
		padding-top: 10px;
	}

	.timeline li {
		margin: 0 10px 30px;
		float: none !important;
		clear: none !important;
		width: auto !important;
	}

	.timeline .pointer {
		display: none;
	}

	.timeline .avatar {
		top: -16px !important;
		left: 0 !important;
		right: auto !important;
		-webkit-transform: none !important;
		transform: none !important;
	}

	.timeline .avatar {
		width: 32px;
		height: 32px;
	}

	.timeline .avatar img {
		width: 32px;
		height: 32px;
	}

	.timeline .text {
		padding: 0 10px 0 40px !important;
	}

	.timeline .photo img {
		max-width: 100%;
	}

	.right .retweeted {
		left: auto;
		right: 1px;
		background-position: 0 -15px;
	}

	.fork {
		display: none;
	}

}